{
  "quick-pack:/cce/internal/x/cc.js": {
    "imports": {},
    "physicalLocation": "cce/internal/x/cc.js",
    "mTimestamp": 1616327614535,
    "isEntry": true,
    "exposeAs": "cce:/internal/x/cc"
  },
  "quick-pack:/cce/internal/x/prerequisite-imports.js": {
    "imports": {},
    "physicalLocation": "cce/internal/x/prerequisite-imports.js",
    "mTimestamp": 1616327614546,
    "isEntry": true,
    "exposeAs": "cce:/internal/x/prerequisite-imports"
  }
}
